[SciPy-user] mio5 works?

Nathan Bell wnbell@gmail....
Fri Feb 15 12:18:37 CST 2008


On Fri, Feb 15, 2008 at 12:11 PM, Neal Becker <ndbecker2@gmail.com> wrote:
>
>  I'm using scipy-0.6.0.
>
>  Should I try the current svn?  Does it appear to be relatively stable? (usable?)

IMO the io code in SVN is more reliable than that in scipy-0.6.0

-- 
Nathan Bell wnbell@gmail.com
http://graphics.cs.uiuc.edu/~wnbell/


More information about the SciPy-user mailing list